Select Page

Install Cisco Packet Tracer 7.1 on Ubuntu Linux

Install Cicso Packet Tracer 7.1 on Ubuntu Linuxe  1-Cisco Packet Tracer 7.1 requires an older version of a package not present on Ubuntu 16.04 so you need to get it by typing wget http://security.ubuntu.com/ubuntu/pool/main/i/icu/libicu52_52.1-3ubuntu0.7_amd64.deb 2-...